#include <stdio.h>
#include <conio.h>
void main()
{
	int k;
	int y;	
	int sum;
	clrscr();
	printf("Enter Width : ");
	scanf("%d",&k);
	printf("Enter Length : ");
	scanf("%d",&y);
	sum=k*y;
	printf("Area = %d",sum);
	getch();
}
